* {
   box-sizing: border-box;
}





@font-face {
    font-family: 'HuiFontP109';
    src: url('font/HuiFontP29.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.clearfix::after {
   content: "";
   display: block;
   clear: both;
}

body {
   margin: 0;
   padding: 0;
   font-family:"Noto Serif JP", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "Helvetica Neue", Helvetica, Arial, sans-serif;
   font-size:15px;
   letter-spacing : 0.3em;
   background-color:#fff;
}
header {
   padding: 30px 10% 10px;
   

   width: 100%;
   background-color: transparent;
   display: flex;
   align-items: center;
   z-index: 100000;
 
}



h1 {
   margin: 0; padding: 0;
   font-size: 20px;
}


a {	
   text-decoration: none;
   color: #000;
}


ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}


nav {
   margin: 0 0 0 auto;
}
nav2 {
   margin: 0 0 0 auto;
}

.pc-nav ul {
   list-style: none;
   margin: 0;
  display: flex;
}


.pc-nav li {
   margin: 0 0 0 15px;
   font-size: 17px;
}


.pc-nav a {
  line-height: 30px;
}

.pc-nav a:hover{
  color: #e73828;
  transition: 0.5s ;
}
 
.item {
    position: relative;
	display: block;
}
 
.item a {
    display: block;
    text-align: center;
}
 
.child {
    visibility: hidden;
    width: 200px;
    position: absolute;
    top: 30px;
    left: 0px;
	font-size:8px;
}



 
.item:hover .child {
    visibility: visible;
}


.sp-nav {
   display: none;
}

.ig{
display: flex;
  justify-content: center;
  align-items: center;
}


@media screen and (max-width: 640px) {
	
	h1 img{width:80%;}
	
   .pc-nav {
      display: none;
   }
   .sp-nav {
      z-index: 100;
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100vh;
      display: block;
      width: 100%;
      background: rgba(0, 0, 0, .8);
      opacity: 0;
      transform: translateY(-100%);
      transition: all .2s ease-in-out;
   }
   #hamburger {
      position: relative;
      display: block;
      width: 30px;
      height: 25px;
      margin: 0 0 0 auto;
   }
   #hamburger span {
      position: absolute;
      top: 50%;
      left: 0;
      display: block;
      width: 100%;
      height: 2px;
      background-color: #000;
      transform: translateY(-50%);
   }
   #hamburger::before {
      content: '';
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 2px;
      background-color: #000;
   }
   #hamburger::after {
      content: '';
      display: block;
      position: absolute;
      bottom: 0;
      left: 0;
      width: 70%;
      height: 2px;
      background-color: #000;
   }
   /*スマホメニュー*/
   .sp-nav ul {
      padding: 0;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      height: 100%;
   }
   .sp-nav li {
      margin: 0;
      padding: 0;
	  font-size: 15px;
	  color: #fff;
	  list-style: none;
   }
   .sp-nav li span {
      font-size: 15px;
      color: #fff;
   }
   .sp-nav li a, .sp-nav li span {
      display: block;
      padding: 10px 0;
	  color: #fff;
   }
   /*-閉じるアイコンー*/
   .sp-nav .close {
      position: relative;
      padding-left: 20px;
   }
   .sp-nav .close::before {
      content: '';
      position: absolute;
      top: 50%;
      left: 0;
      display: block;
      width: 16px;
      height: 1px;
      background: #fff;
      transform: rotate( 45deg );
   }
   .sp-nav .close::after {
      content: '';
      position: absolute;
      top: 50%;
      left: 0;
      display: block;
      width: 16px;
      height: 1px;
      background: #fff;
      transform: rotate( -45deg );
   }
   .toggle {
      transform: translateY( 0 );
      opacity: 1;
   }
   .main-visual {
      padding: 0 4%;
   }
   h2 {
      line-height: 1.6;
      text-align: center;
   }
   
	   
	   
	   
}



#slide{
	padding-left:5%;
	
	height:850px;}
	
	
#slide_index{
	padding-left:5%;
	height:500px;
	margin-top:100px;}	
	

#slide_index2{
	padding-left:5%;
	padding-right:5%;
	height:700px;
	position: relative;
}	

#img1{
  height: 450px;
  width: 95%;
  object-fit: cover;
}
.bx-wrapper{
  border:none!important;
  box-shadow: none!important;
}
.slider_box{
  width: 100%;
}


.bx-viewport .slider li{
  display: block!important;
}




.copy{
	
-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
  font-size:250%;
position:absolute;
top:400px;
 left:25%; 
 height:600px;
  }
  
  
.copy4{
	
-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
  font-size:300%;
position:absolute;
top:150px;
 right:15%; 
 height:400px;
  }  
  

p span {
  position: relative;
  background: linear-gradient(#ebf964, #c9f766);
  padding:10px;
}

p {
  width: 80%;
}


.word1{
position:absolute;
top:-50px;
 left:0%;	
 z-index: 5;
	
}

.message{position:absolute;
top:450px;
 right:15%;
 width:40%;
 padding-left:30px;
padding-right:10px;
padding-top:40px;
 background-color:#fff;
  line-height:200%; 
  z-index:3 ;}


.message2{position:absolute;
top:200px;
 right:15%;
 width:40%;
 padding-left:10px;
padding-right:10px;
padding-top:10px;
 background-color:#fff;
  line-height:200%; 
  z-index:100 ;
  padding:30px;}


.message2_title{font-size:300%;}
.message2_line{border-top:2px #000 solid;
margin-top:30px;
margin-left:-200px;
width:400px;}



.message_back{position:absolute;
top:-50px;
 left:5%;
 width:60%;
height:450px;
background-color:#e9f1f7;
  line-height:200%; 
  z-index:-100 ;}

.wave1{
position:absolute;
top:730px;
 left:10%;	
 z-index: -2;
	
}



	
section{
	display: flex;
	padding: 0 15%;
	 width:80%;
}












@media screen and (max-width: 640px) {

.copy4{
	
-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
  font-size:200%;
position:absolute;
top:110px;
 right:5%; 
 height:400px;
  }  
	   
	
#slide_index{
	padding-left:5%;
	height:500px;
	margin-top:50px;}		


.loopSliderWrap {
	top: 0;
	left: 0;
	height: 250px;
	overflow: hidden;
	position: absolute;
}

.loopSlider {
	margin: 0 auto;
	padding-left:5%;
	padding-right:5%;
	width: 100%;
	height: 250px;
	text-align: left;
	position: relative;
	overflow: hidden;
}

.loopSlider ul {
	height: 250px;
	float: left;
	overflow: hidden;
}

.loopSlider ul li {
	width: 275px;
	height: 250px;
	padding-left:25px;
	float: left;
	display: inline;
	overflow: hidden;
}

.loopSlider ul li img{
	width: 25%;
}





.message2{position:absolute;
top:200px;
 left:0%;
 width:100%;
 padding-left:0px;
padding-right:0px;
padding-top:0px;
 background:rgba(255,255,255,0.8);
 
  line-height:170%; 
  z-index:100 ;
  padding:30px;}


.message2_title{font-size:150%;}
.message2_line{border-top:2px #000 solid;
margin-top:30px;
margin-left:-200px;
width:400px;}



.message_back{position:absolute;
top:-50px;
 left:5%;
 width:60%;
height:450px;
background-color:#e9f1f7;
  line-height:200%; 
  z-index:-100 ;}


#slide_index2{
	padding-left:5%;
	padding-right:5%;
	height:700px;
	position: relative;
}	


 .copy{	
padding-left:5%;
  font-size:180%;
  line-height:180%;
position:absolute;
top:70px;
 left:-10%; 
 height:600px;
 width:100%;
  } 
  
  

	
.message{position:absolute;
top:500px;
 left:10%;
 width:80%;
 padding-left:10px;
padding-right:0px;
padding-top:20px;
 background-color:#fff;
  background:rgba(255,255,255,0.8);
  line-height:170%; 
  z-index:3 ;}	
  
 .word1 img{ width:75%;} 
 
 
#slide{
	padding-left:5%;
	margin-top:50px;
	height:800px;} 
	
.wave1 img{width:0px;}	
	   	
}






















	
@media (max-width: 640px){
	
	section{
		padding: 0px;
	}

}


/* ------------------------------
   loopSlider
------------------------------ */
.loopSliderWrap {
	top: 0;
	left: 0;
	height: 250px;
	overflow: hidden;
	position: absolute;
}

.loopSlider {
	margin: 0 auto;
	padding-left:5%;
	padding-right:5%;
	width: 100%;
	height: 250px;
	text-align: left;
	position: relative;
	overflow: hidden;
}

.loopSlider ul {
	height: 250px;
	float: left;
	overflow: hidden;
}

.loopSlider ul li {
	width: 275px;
	height: 250px;
	padding-left:25px;
	float: left;
	display: inline;
	overflow: hidden;
}

.loopSlider ul li img{
	width: 100%;
}

/* ------------------------------
   CLEARFIX ELEMENTS
------------------------------ */
.loopSliderWrap:after {
	content: "";
	display: none;
	clear: none;
}

/*--------------------
 	about
---------------------*/

.about{
position:relative;
height:750px;

}



.copy2{	
  font-size:220%;
  width:800px;
  line-height:200%;
  position:absolute;
top:0px;
 left:0%; 
  }	


.about_word{
	padding-top:10px;
  padding-left:50px;
margin-top:200px;
margin-left:100px;
width:70%;
border-left:#000 1px solid;
background:#fff url(img/about_back.png) no-repeat top left;
 line-height:200%;
}



.about_pic{
	 position:absolute;
top:100px;
 left:90%;
  z-index: 1; 
  }	




.wave2{
position:absolute;
top:550px;
 left:30%;	
 z-index: 10;
	
}


.word2{
position:absolute;
top:-80px;
 left:0%;	
 z-index: 5;
	
}



@media screen and (max-width: 640px) {

 .about{
height:950px;
width: 100%;
position:relative;
margin-top:100px;

}


 .copy2{	
  padding-left:5%;
  font-size:150%;
  line-height:180%;
position:absolute;
top:0px;
 left:-50%;
  width:100%;
  -ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	z-index: 5; 
  }
  
  
  .about_pic{
	  position:static;
  z-index: 1; 
  margin-left:10%;
  margin-top:100px;
  }		
  
  .about_pic img{
  width:120%;}
   
  .about_word{
	padding-top:10px;
  padding-left:15%;
margin-top:0px;
margin-left:0px;
width:110%;
border-left:#000 0px solid;
background-image:none;
 line-height:180%;
} 

.wave2 img{width:0px;}


.word2{
position:absolute;
top:50px;
 left:200px;	
 z-index: 5;
	
}

.word2 img{width:0%;}
	   	
}





/*--------------------
 	about index
---------------------*/

.about_index{
position:relative;
height:1800px;

}



.copy5{
	
-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
  }  

.copytitle2{color:#0e4d93;}
.copytitle{
	 font-size:300%;
	 border-right:#000 1px solid;
	 
	}
	
	.abouttitle{
	 font-size:300%;
	 position:absolute;
top:60px;
 left:150px; 
 width:600px;
	}
	
	.abouttitle2{
	 font-weight:bold;
	 margin-bottom:10px;
	}
	
	.abouttitle3{
	 position:absolute;
top:850px;
 left:150px; 
 width:600px;

	}
	
	.abouttitle4{
	 font-size:200%;
	  line-height:0%;
	}
	.abouttitle5{
	 font-size:300%;
	}
	
	
	
	
.aboutword2{
	 position:absolute;
top:230px;
 left:170px; 
 width:350px;
	}
	
	.aboutword3{
	 position:absolute;
top:980px;
 left:170px; 
 width:780px;
	}
	
.aboutpic2{	 position:absolute;
top:220px;
 left:550px; 
z-index:-10;
	}


.even {
	background: #fbf8f0;
}
.odd {
	background: #fefcf9;
}

.low{width:30%;}
.low2{width:70%;}


.block-grid2 {
  width: auto;
  overflow: hidden;
  list-style: none;
  margin: 10px -1% 0px;
  padding: 0;
}
.block-grid2 li {
  float: left;
  margin: 0 1% 30px;
  padding: 0;
  text-align:center;
}
.block-grid2 a {
  text-decoration: none;
}



.block-grid2 li img{
	width:100%;
}

.about_back{position:absolute;
top:1100px;
 left:5%;
 right:5%;
 width:1100px;
 
 
height:600px;
background-color:#e9f1f7;

  z-index:-100 ;}





@media screen and (max-width: 640px) {
	

.about_index{
position:relative;
height:1800px;

}
	
	
	.copy5{
	padding-left:5%;
-ms-writing-mode: lr-tb;
	writing-mode: horizontal-tb;
	
  }  
  
  
  

	.copytitle2{color:#0e4d93;}
.copytitle{
	 font-size:200%;
	 border-right:#000 0px solid;
	 border-bottom:#000 1px solid;
width:300px;
	}
	
	
.abouttitle{
	 font-size:130%;
	 position:absolute;
top:80px;
 left:5%; 
 width:100%;
	}	


.aboutword2{
	 position:absolute;
top:380px;
left:10%; 
 width:100%;
	}


.abouttitle2{
	 font-weight:bold;
	 margin-bottom:50px;
	}


.aboutpic2{	 position:absolute;
top:150px;
 left:5%; 
z-index:-10;
width: 110%;
	}

.aboutpic2 img {
 width: 100%;
  height: 200px;
  object-fit: cover;/* この一行を追加するだけ！ */
}



.abouttitle3{
	 position:absolute;
top:850px;
 left:5%;
 width:300px;

	}
	
	.abouttitle4{
	 font-size:100%;
	  line-height:0%;
	}
	.abouttitle5{
	 font-size:150%;
	 margin-top:-10px;
	}

.aboutword3{
	 position:absolute;
top:950px;
 left:10%; 
 width:100%;
	}
	
	
	.about_back{position:absolute;
top:1100px;
 left:5%;
 right:5%;
 width:110%;}

	
.about_index {
position:relative;
height:2400px;
width:100%;

}	




 
	
	
}











@media (min-width: 600px){
  .block-grid-1-2-4 li {
    width: 48%;
  }
  .block-grid-1-2-4 li:nth-child(2n+1) {
    clear: both;
  }
}
@media (min-width: 800px){
  .block-grid-1-2-4 li {
    width: 31.3333%;
  }
  .block-grid-1-2-4 li:nth-child(2n+1) {
    clear: none;
  }
  .block-grid-1-2-4 li:nth-child(3n+1) {
    clear: both;
  }
}






/*--------------------
 	recruit
---------------------*/

.recruit_index{
position:relative;
height:500px;

}

.recruit_index_word{
	 position:absolute;
top:0px;
 left:170px; 
 width:780px;
 height:350px;
 background-image: url(img/recruit_back.png);    /* 背景画像指定 */
    background-size:cover;                /* 画像のサイズ指定 */
vertical-align:bottom;
	}
	
.contact_index{
position:relative;
height:900px;

}	
.contact_word{
	 position:absolute;
top:0px;
 left:170px; 
 width:780px;
	}	

.recruit_index_word_inner{
	width:780px;
 height:350px;
 position:relative;
	}
	
.recruit_index_word_inner2{
	 position:absolute;
	 padding:20px;
top:0px;
 left:0px;
	}


.original-button {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  text-decoration: none;
  color: #333333;
  font-size: 18px;
  border-radius: 5px;
  width: 250px;
  height: 30px;
  border: 1px solid #333333;
  position: relative;
  transition: 0.3s;
  background-color: #FFFFFF00;
  margin-top:10px;
}

.original-button::before, .original-button::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 15px;
  transform-origin: 100% 50%;
  height: 1px;
  width: 11px;
  background-color: #333;
  border-radius: 2px;
  will-change: transform;
  transition: .3s;
}

.original-button::before {
  transform: translateY(-50%) rotate(30deg);
}

.original-button::after {
  transform: translateY(-50%) rotate(-30deg);
}

.original-button:hover::before {
  transform: translate(5px, -50%) rotate(30deg);
}

.original-button:hover::after {
  transform: translate(5px, -50%) rotate(-30deg);
}




@media screen and (max-width: 640px) {



.recruit_index{
position:relative;
height:400px;
width:100%;

}

.recruit_index_word{
	 position:absolute;
top:100px;
 left:0px; 
 width:100%;
 height:400px;
background-image:none;  /* 背景画像指定 */
    background-size:cover;                /* 画像のサイズ指定 */
vertical-align:bottom;
	}
	
.recruit_index_word_inner{
	width:90%;
 height:400px;
 position:relative;
	}
	
.recruit_index_word_inner2{
	 position:absolute;
	 padding:20px;
top:0px;
 left:0px;
	}

.contact_index{
position:relative;
height:1200px;

}	

.contact_word{
	 position:static;
 width:120%;
	}	



}








/*--------------------
 	style
---------------------*/
 .style{
position:relative;
}

.copy3{
	
-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
  font-size:250%;
position:absolute;
top:0;
 left:0; 
 height:800px;
  }


.style_block{
	margin-left:150px;
	margin-top:50px;
	position:relative;}
	
	
.word3{
position:absolute;
top:-70px;
 left:0%;	
 z-index: 5;
	
}	


.wave3{
position:absolute;
top:800px;
 left:-20%;	
 z-index: -2;
	
}


.wave4{
position:absolute;
top:350px;
 left:50%;	
 z-index: -2;
	
}
	

.block-grid {
	width: auto;
  overflow: hidden;
  list-style: none;
  margin: 0 -1% 30px;
	padding: 0;
	width:900px;
	line-height:200%;
}
.block-grid li {
	float: left;
  margin: 0 2% 30px;
  padding: 0;
}

.style_pic{
	margin-top:35px;
}


.block-grid li img{
	width:100%;
	margin-bottom:10px;
}


.block-grid a {
	text-decoration: none;

}
@media (min-width: 600px){
	.block-grid-1-2-3 li {
		width: 100%;
	}
	.block-grid-1-2-3 li:nth-child(2n+1) {
		clear: both;
	}
}
@media (min-width: 800px){
	.block-grid-1-2-3 li {
		width: 46%;
	}
	.block-grid-1-2-3 li:nth-child(2n+1) {
		clear: both;
	}
}
	




@media screen and (max-width: 640px) {

 .style{
width:100%;
position:relative;
}


.copy3{
	
-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
  font-size:150%;
position:absolute;
top:0;
 left:20px; 
  }


.block-grid {
	width: auto;
  overflow: hidden;
  list-style: none;
  margin: 0px;
	padding: 0;
	width:100%;
	line-height:200%;
	line-height:180%;
}

.style_block{
	width:95%;
	margin-left:25%;
	}
	
.block-grid li img{
	width:100%;
	margin-bottom:0px;
}	
	
	
	.wave3 img{width:0%}
	.wave4 img{width:0%}
	
.word3{
position:absolute;
top:-20px;
 left:30%;	
 z-index: 5;
	
}		

.word3 img{width:200px;}

}



/*--------------------
 	recruit
---------------------*/
 .recruit{
position:relative;
padding:0 15%;
width:100%;
margin-top:50px;
}

.recruit_word{
	text-align:center;
	line-height:200%;
	margin-top:30px;
	
	}


.head-border {
    display: flex;
    align-items: center;
	font-size:200%;
}
 
.head-border:before,
.head-border:after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #666;
}
 
.head-border:before {
    margin-right: 1rem;
}
 
.head-border:after {
    margin-left: 1rem;
}




@media screen and (max-width: 640px) {


 .recruit{
position:relative;
padding:0 5%;
width:100%;
margin-top:50px;
}


}




/*--------------------
 	footer
---------------------*/


footer{
    width: 100%;
   background-color:#e9f1f7;
	margin-top:50px;
   
}

.footer_inner{
	position:relative;
padding:20px 10%;
width:100%;
	
	}
	
.u-inline-block { display: inline-block; 
padding-bottom:20px;
}

.u-inline-block img{margin-bottom:-20px;margin-right: 30px;}


.footer-content__tel {
	padding-left:20px;
	border-bottom: 1px dotted;
	font-weight: normal;
	line-height: 1.4;
}
.footer-content__tel .number {
		display: inline-block;
		margin-left: 10px;
		font-size: 150%;
		text-decoration: none;
	}


	
.footer_address{
	text-indent: 30px;
	
	}	

#footer_nav{
      display: none;
   }

.copyright{
	margin-top:10px;
	margin-bottom:30px;
	font-size:8px;
	text-align:right;}


.footer_address2{
	font-size:0%;
	
	}	
	
	
	@media screen and (max-width: 640px) {

.u-inline-block img{width:80%;}

.footer_inner{
	position:relative;
padding:20px 5%;
width:100%;
	
	}
	
	
.footer_address{
	font-size:0px;
	
	}	
	
.footer_address2{
	font-size:100%;
	margin-top:-20px;
	margin-bottom:15px;
	}			

.footer-content__tel .number {
		display: inline-block;
		margin-left: 10px;
		font-size: 120%;
		text-decoration: none;
	}
	
	.footer-content__tel {
	padding-left:20px;
	border-bottom: 1px dotted;
	font-weight: normal;
	line-height: 0;
}


}
	
	
	
	
	
	
	
	
	
	
	
	

.cb{
  /* floatを解除 */
  clear: both;
}

.grayscale_100{
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
}
		
		


 #svg-bg {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        overflow: hidden;
    }



.btn-open {
	margin:20px auto;
  display: inline-block;
  width: 150px;
  height:40px;
  text-align: center;
  background-color: #e73828;
  font-size: 14px;
  line-height: 32px;
  color: #FFF;
  text-decoration: none;
  font-weight: bold;
  border: 2px solid #e73828;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.btn-open:after{
  width: 100%;
  height: 0;
  content:"";
  position: absolute;
  top: 50%;
  left: 50%;
  background : #FFF;
  opacity: 0;
  transform: translateX(-50%) translateY(-50%) rotate(30deg);
  transition: .2s;
  z-index: -1;
}
.btn-open:hover{
  color: #e73828;
}
.btn-open:hover:after{
  height: 240%;
  opacity: 1;
}
.btn-open:active:after{
  height: 340%;
  opacity: 10000000;
}

.btn-open2 {
	
  background-color: #e73828;
 
  color: #fcfaf7;
  text-decoration: none;
  border: 1px solid #fcfaf7;
  padding:5px 15px;
  z-index: 10000000;
}

.btn-open2:hover{
  color: #e73828;
  background-color: #fcfaf7;
   border: 1px solid #e73828;
  transition: 0.5s ;
}

.insta{margin-top:50px;}



#footer_nav {
  list-style-type: none;
	padding-left: 0;
	text-align: center;
}
 
#footer_nav li {
 display: inline;
   margin: 0 0 0 15px;
   font-size: 14px;
}
 
#footer_nav li a:hover {
  color: #e73828;
  transition: 0.5s ;
}


.fadeIn_left {
  opacity: 0;
  transform: translate(0, 0);
  transition: 2s;
}
.fadeIn_left.is-show {
  transform: translate(0, 0);
  opacity: 1;
}


.fadeIn_left2 {
  opacity: 0;
  transform: translate(0, 0);
  transition: 2s;
}
.fadeIn_left2.is-show {
  transform: translate(0, 0);
  opacity: 1;
}

.fadeIn_right {
  opacity: 0;
  transform: translate(30%, 0);
  transition: 2s;
}
.fadeIn_right.is-show {
  transform: translate(0, 0);
  opacity: 1;
}


.fadeIn_up {
  opacity: 0;
  transform: translate(0, 20%);
  transition: 2s;
}
.fadeIn_up.is-show {
  transform: translate(0, 0);
  opacity: 1;
}

.fadeIn_up2 {
  opacity: 0;
  transform: translate(0, 30%);
  transition: 2s;
}
.fadeIn_up2.is-show {
  transform: translate(0, 0);
  opacity: 1;
}

/*===========
.imgBox
===========*/




/




.cb{
  /* floatを解除 */
  clear: both;
}

.slider2 {
  width: 100%;
  background: white;
  height: 400px;
  margin: auto;
  overflow:hidden;
  position: relative;
}
.slider2-wrap {
    animation: scroll 30s linear infinite;
    display: flex;
    width: calc(707px * 6);
    height:100%;
  }
.slide2-image{
  width:687px;
  height:100%;
  object-fit:cover;
}
.slide2{
  width:707px;
  height:100%;
  text-align:center;
}


@media screen and (max-width: 640px) {
.slider2 {
  width: 100%;
  background: white;
  height: 230px;
  margin: auto;
  overflow:hidden;
  position: relative;
}
.slider2-wrap {
    animation: scroll 30s linear infinite;
    display: flex;
    width: calc(420px * 6);
    height:100%;
  }
.slide2-image{
  width:400px;
  height:100%;
  object-fit:cover;
}
.slide2{
  width:420px;
  height:100%;
  text-align:center;
}

.fadeIn_left {
  opacity: 1;
  transform: translate(100, 0);
  transition: 0;
}
.fadeIn_left.is-show {
  transform: translate(100, 0);
  opacity: 1;
}


.fadeIn_right {
  opacity: 1;
  transform: translate(0%, 0);
  transition: 0;
}
.fadeIn_right.is-show {
  transform: translate(0%, 0);
  opacity: 1;
}



}








p {
  
  margin: 60px auto 40px;
}
table {
  margin: 50px auto;
}
.tbl-r02 th {
  background: #036eb8;
  border-bottom: solid 1px #ccc;
  color: #fff;
  padding: 10px;
  width:30%;
}
.tbl-r02 td {
　border-bottom: solid 1px #ccc;
  padding: 10px;
  background: #efefef;
  text-align: left;
  width:70%;
}

@media screen and (max-width: 640px) {
  .last td:last-child {
    border-bottom: solid 1px #ccc;
    width: 100%;
  }
  .tbl-r02 {
    width: 100%;
  }
  .tbl-r02 th,
  .tbl-r02 td {
　　border-bottom: none;
    display: block;
    width: 100%;
  }
  
 .tbl-r01{margin-top:-40px;}
}

















	
@media screen and (max-width: 640px) {
.reserve_word{
padding-left:5%;
padding-right:5%;
text-align:left;
} 

.reserve_word2{width:100%;
text-align:center;
} 

.reserve_word3{width:100%;

} 

.reserve_word3 img{
padding-left:0px;
padding-right:5px;}



}

.bg .bg-wrap {
  position: relative;
  display: inline-block;
  margin-top: 5px;
}
.bg.is-animated .bg-wrap::before {
  animation: bg 2.6s cubic-bezier(0.22, 1, 0.36, 1) forwards;
  background: linear-gradient(to right, #362ae0 0%,#3b79cc 50%,#42d3ed 100%);
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform-origin: left center;
}
.bg .bg-wrap .inn {
  color: #fff;
  display: inline-block;
  font-size: 36px;
  font-weight: bold;
  padding: 5px 15px;
  position: relative;
  z-index: 1;
}
 
@keyframes bg {
  0% {
    opacity: 0;
    transform: scaleX(0) translateX(-5%);
  }
  30% {
    transform: scaleX(1) translateX(0);
  }
  100% {
    transform: scaleX(1) translateX(0);
  }
  30%, 100% {
    opacity: 1;
  }
}